BEGIN;

CREATE TABLE if not exists "devices"
(
	id INTEGER PRIMARY KEY ASC,
	sns_target_id INTEGER,
	username TEXT,
	pkg_name TEXT,
	type TEXT,
	mobile_info TEXT,
	identity TEXT
);
CREATE TABLE if not exists "events"
(
	id INTEGER PRIMARY KEY ASC,
	status INTEGER,
	sent_time INTEGER,
	tag TEXT,
	username TEXT,
	pkg_name TEXT,
	extra_info TEXT
);
CREATE TABLE if not exists "sql_version" (
    version INTEGER NOT NULL
);
INSERT INTO sql_version (version) VALUES (1);
COMMIT;
